@charset "UTF-8";

/* =====================
  l-area
===================== */
.l-area-osaki {
  .inner {
    padding-block-end: 96rem;
  }
}
.l-area-contents-main {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  column-gap: 80rem;
  &:has(+ .section-title03) {
    margin-bottom: 56rem;
  }
}
.l-area-contents-main__image {
  width: 624rem;
  aspect-ratio: 624 / 382;
}
.l-area-facility {
  display: grid;
  grid-template-columns: auto 1fr;
  column-gap: 64rem;
  + .l-area-facility {
    margin-top: 48rem;
  }
}
.l-area-facility__image {
  width: 440rem;
  aspect-ratio: 440 / 296;
}
.l-area-facility__title--map,
.l-area-mountain__title--map {
  font-size: 20rem;
  font-weight: var(--bold);
  line-height: 1.6;
  letter-spacing: -0.02em;
  padding-bottom: 8rem;
  margin-bottom: 24rem;
  border-bottom: var(--border) var(--color-list-border);
  display: flex;
  align-items: center;
  column-gap: 10rem;
  &::before {
    content: '';
    display: inline-block;
    background: url(/assets/img/common/icon-map.svg) no-repeat center / contain;
    width: 11rem;
    height: 16rem;
  }
}
.l-area-facility__heading {
  font-size: 22rem;
  font-weight: var(--bold);
  line-height: 1.6;
  letter-spacing: -0.02em;
  margin-bottom: 16rem;
}
.l-area-mountain {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 48rem;
}
.l-area-mountain__image {
  width: 100%;
  aspect-ratio: 368 / 248;
}
.l-area-mountain__block-text {
  padding-top: 16rem;
}
.l-area-mountain__title--map {
  margin-bottom: 16rem;
}
